Crysis 2 battlefield 3 avec PS3 40 60 80go?

Résolu/Fermé
Claire78 - Modifié par Claire78 le 29/03/2011 à 20:12
superthevip
Messages postés
4763
Date d'inscription
mercredi 29 août 2007
Statut
Contributeur
Dernière intervention
11 avril 2022
- 30 mars 2011 à 11:05
Bonjour,

Est-ce que les jeux crysis 2 et battlefield 3 fonctionnent avec les PS3 40go, 60go, 80go ou 120go??
Quelle est la différence niveau qualité de jeu entre la PS3 320Go et les anciennes??

2 réponses

Utilisateur anonyme
29 mars 2011 à 20:13
ça marche avec toutes

y a rien de différent avec les différentes versions
a part l'espace de stockage
0
Ok c'est bien ce que je pensais à ce que j'ai lu pour les anciennes d'après wiki... En gros, la 80Go est identique à la 40Go et 120Go hormis le DD et la sortie avec la nouvelle manette Dualshock3; et identique aux versions slim hormis le DD et le firmware.
Y'a aussi la version du firmware qui compte: "la version 3.21 du firmware de la PS3 supprime la possibilité d'installer un système d'exploitation alternatif (comme Linux) sur toutes les versions de la console. En septembre 2010, le firmware 3.50 ajoute la capacité de lire des films Blu-Ray 3D et d'activer la 3D sur les jeux PS3 compatibles. Le dernier firmware en date est la version 3.60."
En résumé, je pense que c'est soit la 60Go soit les autres... Puisque:
- la 60go lit les jeux de la PS2
- la 60 go a un lecteur de carte mémoire
- la 60go a 2 port usb en plus (4)

MAIS ma dernière question: Est-ce que c'est bien d'avoir la dernière version de la PS3 (la PS3) pour la 3D ou on peut la télécharger sur la PS3 60 go via le site internet de PS??
0
la 40Go la 60Go la 80go et la 160Go
c'est ce qu'on appelle les FATS plus grosse et noir brillant

maintenant les dernières ce sont des slims
elles sont plus fine et couleur noir mat
120Go 250go 320Go

elles marchent toutes de la même manière
a part que les slims chauffent moins et consomment moins

le hic maintenant est que neuve tu ne trouveras plus de FAT

autrement la version mise a jour 3.60
elle est pour toutes les consoles

avoir la dernière mise a jour donc 3.60
elle est obligatoire ne serait ce que pour jouer en ligne pour toutes les PS3
autrement pas possible

et donc une fois ta ps3 connecté a internet
il te demandera automatiquement
0
Merci beaucoup pour toutes ses informations
0
superthevip
Messages postés
4763
Date d'inscription
mercredi 29 août 2007
Statut
Contributeur
Dernière intervention
11 avril 2022
1 577
30 mars 2011 à 11:05
les dernières ps3 sont un peu plus fiable que les premières générations.
0
technologique123
Messages postés
513
Date d'inscription
samedi 27 novembre 2010
Statut
Membre
Dernière intervention
12 juin 2014
22
29 mars 2011 à 20:20
Elles marchent sur toutes,la seul différence c'est l'espace disponible sur la play , c'est tout.
0